uuid: b2a28e02-1bf7-4cb1-bfb5-0c0ec0b8e335
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_glossary
    - node.type.ct_research_news
id: node.ct_research_news.field_glossary
field_name: field_glossary
entity_type: node
bundle: ct_research_news
label: Glossary
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles: {  }
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
